const $ = (id) => document.getElementById(id);

const course_terminer = $("course-terminer").dataset.state;
if(course_terminer === "True"){
    $("course-terminer").checked = true;
    document.querySelectorAll(".enregistrerButton").forEach(button => {
        button.style.display = "none";
    });
}